
br.pc {
  display: none;
}




/** -------------------------------
 * main
 */
#main {
  width: 100vw;
  opacity: 0;
}
#main.loaded {
  opacity: 1;
}




/** -------------------------------
 * section
 */
.section {
  clear: both;
  margin-top: 15%;
}
  .section > .wrap {
    display: block;
  }
    .section .header {
      position: relative;
      padding: 0 4%;
    }
    .section .header:before {
      content: '';
      position: absolute;
      left: 4%;
      top: 0;
      display: block;
      width: 18.667%;
      height: 4px;
      border-top: 3.99px solid #c3002c;
    }
      .section .header h1 {
        display: table;
        width: 100%;
      }
        .section .header span {
          display: table-cell;
          padding: 3.6% 0;
          font-size: 16px;
          font-size: 4.266vw;
          font-weight: bold;
          vertical-align: middle;
        }
          .section .header span em {
            font-size: 10px;
            font-size: 2.666vw;
            font-style: normal;
            font-weight: normal;
          }
    .section .content {

    }



/** -------------------------------
 * section | fileListModule
 */
.section.fileListModule {}
  .section.fileListModule > .wrap {}
    .section.fileListModule .content {
      margin-top: 2.8%;
      padding: 0 10%;
    }
      .section.fileListModule .content ul {

      }
        .section.fileListModule .content li {
          display: block;
          margin-top: 4%;
        }
          .section.fileListModule .content a {
            position: relative;
            display: table;
            width: 100%;
            height: 9.6vw;
            background-color: #eee;
          }
          .section.fileListModule .content a:after {
            content: '';
            position: absolute;
            right: 3.2%;
            top: 50%;
            display: block;
            width: 6.4vw;
            height: 6.4vw;
            margin-top: -3.2vw;
            background-image: url(../IMAGES/icon_pdf.png);
            background-repeat: no-repeat;
            background-position: right;
            background-size: contain;
          }
            .section.fileListModule .content span {
              display: table-cell;
              padding-left: 4%;
              font-size: 12px;
              font-size: 3.2vw;
              color: #333;
              line-height: 1.1;
              vertical-align: middle;
            }





/** -------------------------------
 * caution
 */
/* @smartphone */
#panel_caution, #caution {
  clear: both;
}
  #panel_caution > .wrap, #caution > .wrap {
    margin-top: 16%;
    padding: 0 3.667%;
  }
    #panel_caution dl ,#caution dl {
      position: relative;
      border-bottom: 1px solid #c2c2c2;
    }
      #panel_caution dt, #caution dt {
        display: table;
        width: 100%;
        height: 10.4vw;
        background-image: url(../IMAGES/icon_open.png);
        background-repeat: no-repeat;
        background-position: right;
        background-size: auto 10.4vw;
        border-top: 1px solid #c2c2c2;
        cursor: pointer;
      }
      #panel_caution dt.open, #caution dt.open {
        background-image: url(../IMAGES/icon_close.png);
      }
        #panel_caution dt span, #caution dt span {
          display: table-cell;
          padding-left: 5px;
          font-size: 12px;
          font-size: 3.2vw;
          vertical-align: middle;
        }
      #panel_caution dd, #caution dd {
        display: none;
        padding-bottom: 3vw;
        font-size: 12px;
        font-size: 3.2vw;
        line-height: 1.5;
      }




/** -------------------------------
 * support
 */
#support {
  clear: both;
  background-color: #eee;
}
  #support > .wrap {
  	padding: 0 10%;
  }
    #support .header {
      padding-top: 12vw;
    }
      #support .header h1 {
        display: block;
        text-align: center;
      }
        #support .header span {
          font-size: 16px;
          font-size: 4.266vw;
          font-weight: bold;
          line-height: 1.1;
          vertical-align: middle;
        }
    #support .content {
    	padding-top: 1.6%;
    	padding-bottom: 14%;
    }
      #support .main {

      }
        #support .main li {
          display: block;
          width: 48%;
          margin-left: 4%;
          margin-top: 4%;
          float: left;
        }
        #support .main li:nth-child(odd) {
          margin-left: 0;
        }
          #support .main a {
            display: block;
            background-color: #c3002c;
          }
            #support .main span {
              display: table;
              height: 26.666vw;
              margin: 0 auto;
            }
              #support .main em {
                display: table-cell;
                padding-top: 18vw;
                background-repeat: no-repeat;
                background-position: center 5vw;
                background-size: auto 10vw;
                font-size: 12px;
                font-size: 3.2vw;
                color: #fff;
                line-height: 1.1;
                letter-spacing: -0.02em;
                text-align: center;
                vertical-align: top;
              }
              #support .main .storeSearch em { background-image: url(/SP/SERENA/VLP/IMAGES/support_storeSearch.png); }
              #support .main .quotation em { background-image: url(/SP/SERENA/VLP/IMAGES/support_quotation.png); }
              #support .main .catalog em { background-image: url(/SP/SERENA/VLP/IMAGES/support_catalog.png); }
              #support .main .carSearch em { background-image: url(/SP/SERENA/VLP/IMAGES/support_carSearch.png); }
      #support .sub {
        clear: both;
        padding-top: 3.5%;
      }
        #support .sub li {
          display: block;
          margin-top: 4%;
        }
        #support .sub li:first-child {
          margin-left: 0;
        }
          #support .sub a {
            display: block;
            padding: 0 3.6vw;
            background-color: #fff;
            border: 1px solid #c2c2c2;
          }
            #support .sub span {
              display: table;
              height: 9.333vw;
            }
              #support .sub em {
                display: table-cell;
                padding-left: 8.4vw;
                background-repeat: no-repeat;
                background-position: left;
                background-size: auto 6.4vw;
                font-size: 12px;
                font-size: 3.2vw;
                color: #333;
                line-height: 1.1;
                letter-spacing: -0.02em;
                vertical-align: middle;
              }
              #support .sub .consultation em { background-image: url(/SP/SERENA/VLP/IMAGES/support_consultation.png); }
              #support .sub .comparison em { background-image: url(/SP/SERENA/VLP/IMAGES/support_comparison.png); }
              #support .sub .tradeIn em { background-image: url(/SP/SERENA/VLP/IMAGES/support_tradeIn.png); }
              #support .sub .voice em { background-image: url(/SP/SERENA/VLP/IMAGES/support_voice.png); }
